[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [PATCH 3/3] dracut has initrd-generic-<version> instead of initrd-<version> (#519185)



On 09/03/2009 10:57 AM, Hans de Goede wrote:
> It really is like having to support gentoo, versus having to support a
> distro using pre build packages. And I would really like to move to the having to
> support a pre-build package model for the initrd.

The problem is this:

The kernel binary RPM contains this pre-built initrd. The kernel source
RPM does not contain the sources necessary to make this pre-built initrd.

This makes me rather uncomfortable from a Licensing perspective. I'm
also concerned about it from a security perspective, as these binaries
are very likely to be overlooked when security updates are pushed.

~spot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]